#progress {
border: solid 1px #9ed771;
width: 400px;
height: 20px;
margin: 20px auto;
padding: 2px;
position: relative;
}

#progressBar {
width: 200px;
height: 20px;
background-color: #9ed771;
position: absolute;
top: 2px;
left: 2px;
}

#progressText {
position: absolute;
width: 400px;
top: 2px;
left: 2px;
}